﻿.productimage{text-align:right;display:block;float:right;}
.productdetails{text-align:left;}
body {direction:ltr;}
.products {direction:ltr;}
.products .title {direction:ltr;text-align:left;} 
.productimage {text-align:right;}
.rightpart {} 
.button {padding-right:20px;} 
.textWay {text-align:left;direction:ltr;} 
.TextNewsExplanation {direction:ltr;text-align:left;} 
.TextNewsCaption {direction:ltr;text-align:left;} 
.NewsTitle {direction:ltr;text-align:left;} 
.newsgroup {direction:ltr;text-align:left;width:165px;} 
.TopMenu {direction:ltr;} 
.TopMenu A {} 
.TopMenu A:Hover  {} 
.TopMenu TD  {} 
.RightMenu {} 
.RightMenu A {} 
.RightMenu A:Hover {} 
.RightMenu TD {} 
.formclass {direction:ltr;text-align:left;} 
.Picture {} 
.innertable {} 
.contenttable {text-align:left;direction:ltr;} 
.faqquestion {} 
.faqcontainer {}
.gallerysmalltable{direction:ltr;}
.searchbox{direction:ltr;text-align:left;}
.MenuGroup
{
	direction:ltr;
	
}

.MainItem 
{
	text-align: center; 
	direction:ltr;
	padding-left:5px;
}
.MainItemOver
{
	text-align: center; 
	direction:ltr;
	padding-left:5px;
}
.MenuItem
{
	text-align: left;
	direction:ltr;
	padding-left:5px;
	
}
.MenuItemOver
{
	text-align: left;
	direction:ltr;
	padding-left:5px;
}


.rightMenuGroup
{
	direction:ltr;
}

.rightMainItem 
{
	text-align: left; 
	direction:ltr;
	padding-left:5px;
}
.rightMainItemOver
{
	text-align: left; 
	direction:ltr;
	padding-left:5px;
}
.rightMenuItem
{
	text-align: left;
	direction:ltr;
	padding-left:5px;
}
.rightMenuItemOver
{
	text-align: left;
	direction:ltr;
	padding-left:5px;
}

.iconmenu
{
    float:right;
    vertical-align:middle;
}
.footersoftmedia
{
    text-align: center;
    color: #ff9933;
    text-decoration:none;
    font-size:12px;
}
.footersoftmedia A
{
    text-align: center;
    color: #ff9933;
    text-decoration:none;
     font-size:12px;
}
.TextFreeText
{
    direction:ltr;
}

.gallerytitle
{
    direction:ltr;
}